ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.09
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.91
    duration: null
    far: 1.154764713916867e-05
    group: CBC
    instruments:
    - H1
    - L1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.08216056166056167
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-08-30T20:02:25.076Z'
  superevent_id: S240830fr
  time_created: '2024-08-30T20:02:52Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240830fr/view/
EXTRA:
  area10: 43.696
  area50: 394.101
  area90: 1461.63
  central coordinate:
    equatorial: 0.878906 -27.615882
    galactic: 27.555179 -79.353773
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-08-30T20:02:43.000000'
  DATE-OBS: '2024-08-30T20:02:25.075264'
  DISTMEAN: 2328.8649176232293
  DISTSTD: 684.4667973977844
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1,V1
  LOGBCI: 6.4349834768126275
  LOGBSN: 5.461665483348854
  MJD-OBS: 60552.83501244519
  MOC: true
  MOCORDER: 8
  OBJECT: G506759
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G506759
  RUNTIME: 1.079995708540082
  VCSVERS: ligo.skymap 2.0.0
